3 Replies Latest reply on Jul 18, 2012 12:30 PM by Paul Ferraro

    JBossAS7.0.2 and mod_cluster1.2.0Final

    Bogdan Toma Newbie

      Hello all,

       

      I am using JBossAS7.0.2 and mod_cluster.

      Here in documentation says that

      "The mod_cluster integration is done via the modcluster subsystem it requires mod_cluster-1.1.x." https://docs.jboss.org/author/display/AS71/mod_cluster+in+AS7

      I am using AS7.0.2 with mod_cluster 1.2.0Final(on Apache side)  and I do not see any problems.

       

      My question is : are there any known things that could go wrong if I am using 7.0.2 with mod_cluster1.2.0 ?

       

      Thank you.